@font-face{font-family:'arimoregular'; src:url('../fonts/arimo-regular-latin_0-webfont.eot'); src:url('../fonts/arimo-regular-latin_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/arimo-regular-latin_0-webfont.woff') format('woff'),  url('../fonts/arimo-regular-latin_0-webfont.ttf') format('truetype'),  url('../fonts/arimo-regular-latin_0-webfont.svg#arimoregular') format('svg'); font-weight:normal; font-style:normal}
@font-face{font-family:'arimobold'; src:url('../fonts/arimo-bold-latin_0-webfont.eot'); src:url('../fonts/arimo-bold-latin_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/arimo-bold-latin_0-webfont.woff') format('woff'),  url('../fonts/arimo-bold-latin_0-webfont.ttf') format('truetype'),  url('../fonts/arimo-bold-latin_0-webfont.svg#arimobold') format('svg'); font-weight:normal; font-style:normal}
@font-face{font-family:'interstate_lightregular'; src:url('../fonts/interstate-light1_0-webfont.eot'); src:url('../fonts/interstate-light1_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/interstate-light1_0-webfont.woff') format('woff'),  url('../fonts/interstate-light1_0-webfont.ttf') format('truetype'),  url('../fonts/interstate-light1_0-webfont.svg#interstate_lightregular') format('svg'); font-weight:normal; font-style:normal}

::-moz-selection {
background:#ffa201;
color:#fff;
text-shadow:none
}
.fl{float:left !important}
.fr{float:right !important}
.cl{clear:both !important}
.vm{vertical-align:middle !important}
.vt{vertical-align:top !important}
.tec{text-align:center !important}
.ter{text-align:right !important}
.tel{text-align:left !important}
.boNo{border:none !important}
.bgNo{background:none !important}
.spacer{height:0}
.noma_t{margin-top:0 !important}
.noma_r{margin-right:0 !important}
.noma_l{margin-left:0 !important}
.noma_b{margin-bottom:0 !important}
.nopad_t{padding-top:0 !important}
.nopad_r{padding-right:0 !important}
.nopad_l{padding-left:0 !important}
.nopad_b{padding-bottom:0 !important}
/* =============== End Globel Class ============= */

/*
*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
*:before,
*:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
*/
a:focus{outline:none; border:none}
p{color:#2f2e2e; font-size:15px; font-family:'arimoregular'; line-height:18px; margin:10px 0 0; text-align:justify}
li{list-style:none}
a{text-decoration:none; color:#ffa201; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}
a:hover{text-decoration:none; color:#2f2e2e}
a:focus{outline:none !important; border:none !important}
h1,
h2,
h3,
h4,
h5,
h6{margin:0px; padding:0px; font-weight:normal; text-transform:uppercase; line-height:normal; font-family:'interstate_lightregular'}
h1{font-size:45px}
h2{font-size:30px}
h3{font-size:20px}
h4{font-size:17px}
h5{font-size:15px}
h6{font-size:12px}
ul,
ol{margin:0px; padding:0px}
img{outline:none; border:none}
:focus{outline:none}
input,
textarea{webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; border:0; font-family:'arimoregular'; font-size:13px; color:#2f2e2e; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}
html{margin:0; padding:0}
body{margin:0px; background:#FFF; padding:0px; font-family:'arimoregular'; font-size:15px; line-height:18px; color:#2f2e2e}
img,
object,
embed,
video{max-width:100%}
.ie6 img{width:100%}
.wrapper{width:954px; margin:0 auto}
#header{margin:0; padding:0; position:relative; z-index:10; background:url(../images/header_bg.png) no-repeat top center; height:137px}
.logo{margin:52px 0 0 1px; float:left}
.top_hdr{float:right !important; display:block; padding:0 0 0 30px !important; text-align:right}
.top_hdr ul{float:right; margin:0 20px 0 0; padding:0}
.top_hdr ul li{float:left; line-height:32px; margin:6px 4px 0}
.top_hdr a.top_fb_icon{background:url(../images/top_fb_icon.png) no-repeat 0 0; width:19px; height:19px; display:block}
.top_hdr a.top_fb_icon:hover{background:url(../images/top_fb_icon.png) no-repeat 0 -19px}
.top_hdr a.top_utube_icon{background:url(../images/top_utube_icon.png) no-repeat 0 0; width:19px; height:19px; display:block}
.top_hdr a.top_utube_icon:hover{background:url(../images/top_utube_icon.png) no-repeat 0 -19px}
.top_call{background:url(../images/top_call_bg.png) repeat; float:right; font-family:'arimobold'; line-height:32px; padding:0 12px; font-size:17px; color:#FFF}
.navigation{line-height:42px; padding:0}


#banner{display:block; overflow:hidden; height:672px}
#main_container{width:100%}
#main_container .contant_bg{width:100%; background:url(../images/welcome_txt_bg.jpg) repeat-x; padding:15px 0 20px; border-bottom:solid 4px #d1d1d1}
#main_container .contant_bg p{text-align:center}
h1.title36px{font-size:30px; padding:0 0 5px}
#main_container .container p{line-height:21px; margin:0 0 10px}
.four_box{margin:45px 0 0}
.four_box img{border:solid 1px #cacaca; width:100%}
.four_box h4{line-height:42px; margin:0 0 15px; border-bottom:solid 5px #ffa201}
.four_box h4 a{background:url(../images/four_box_arrow.png) no-repeat; float:right; width:17px; height:17px; margin:12px 0 0}
.four_box h4:hover{border-bottom:solid 5px #434343}
.four_box h4:hover a{background:url(../images/four_box_arrow_ho.png) no-repeat}
#footer{background:url(../images/footer_bg.png) repeat-x top left #151515; margin:35px 0 0; padding:0 0 20px}
#footer h4{text-transform:capitalize; color:#fcfcfc; font-size:18px; margin:10px 0 25px}
#footer ul{margin:0; padding:0}
#footer ul li{margin:0; padding:4px 0px}
#footer ul li a{margin:0; padding:0px 0 0 15px; color:#a6a6a6; background:url(../images/footer_nav_sep.png) no-repeat 0 5px; font-size:13px; font-family:'arimoregular'}
#footer ul li a:hover,
#footer ul li a.active{color:#ffa303; background:url(../images/footer_nav_sep_ho.png) no-repeat 0 5px}
#footer table {}
#footer table td{font-size:13px; color:#a6a6a6}
#footer p{padding:0px; color:#c9c9c9; font-size:13px; font-family:'arimoregular'; margin:20px 0 0; text-align:right}
#footer p:last-child{margin:10px 0 0}
#footer p a:hover,
#footer table td a:hover{color:#FFF}
#footer ul.social_media{margin:0; padding:0}
#footer ul.social_media li{margin:4px 0; width:100%; float:left; line-height:30px; height:30px; padding:0px}
#footer ul.social_media li a.facebook{margin:0; padding:0px 0 0 40px; line-height:30px; display:block; color:#a6a6a6; background:url(../images/footer_nav_sep.png) no-repeat 0 5px; font-size:13px; font-family:'arimoregular'; background:url(../images/ftr_icon5.png) no-repeat 0 0}
#footer ul.social_media li a.facebook:hover{color:#ffa303; background:url(../images/ftr_icon5.png) no-repeat 0 -30px}
#footer ul.social_media li a.youtube{margin:0; line-height:30px; display:block; padding:0px 0 0 40px; color:#a6a6a6; background:url(../images/footer_nav_sep.png) no-repeat 0 5px; font-size:13px; font-family:'arimoregular'; background:url(../images/ftr_icon6.png) no-repeat 0 0}
#footer ul.social_media li a.youtube:hover{color:#ffa303; background:url(../images/ftr_icon6.png) no-repeat 0 -30px}
img.ftr_logo{display:block}
img.ftr_logo1{display:none}
.top_hdr_mob{display:none}
#inner_bnr{min-height:173px; position:relative}
#inner_bnr img{position:absolute; top:-137px; right:0; width:auto; max-width:none}
#inner_bnr .container{position:relative; z-index:9; min-height:173px}
#inner_bnr .container h1{position:relative; right:0; top:30px; text-align:right; background:#FFF; float:right; padding:10px 15px}
#inner_container{width:100%; background:url(../images/inner_bg_midl.jpg) repeat-x #FFF; padding:24px 0 0}
#inner_container_coming{width:100%; background:url(../images/comming_soon_bg.jpg) repeat-x #FFF; padding:24px 0 0}
.cms{}
.cms img.ftr_logo{margin:35px 0 10px}
.cms ul{margin:0; padding:0}
.cms ul li{background:url(../images/cms_arrow.png) no-repeat 0 6px; padding:4px 0 4px 22px}
.cms ol{margin:0; padding:0}
.cms ol li{padding:4px 0 4px 0; list-style:decimal inside}
.cms h2,
.cms h3,
.cms h4,
.cms h5,
.cms h6{text-transform:inherit}
.four_box .four_box1 h4{line-height:42px; margin:0 0 15px; border-bottom:solid 5px #ffa201}
.four_box .four_box1 h4 a{background:url(../images/four_box_arrow.png) no-repeat 0 0; float:right; width:17px; height:17px; margin:12px 0 0}
.four_box .four_box1 h4:hover{border-bottom:solid 5px #ffa201}
.four_box .four_box1 h4:hover a{background:url(../images/four_box_arrow.png) no-repeat 0 -17px}
.prod_cat .four_box h4{margin:0}
.prod_cat .four_box table{margin:0 0 55px}
.prod_cat .four_box table tr{border:solid 1px #d2d2d2; border-top:0}
.prod_cat .four_box table td{padding:10px 5px; font-size:14px; color:#545454; font-family:'arimoregular'}
.prod_cat .four_box table td a{color:#545454; cursor:pointer}
.prod_cat .four_box table td a:hover{color:hsl(38, 100%, 50%)}
.map iframe{border:solid 1px #d9d9d9; padding:2px}
.ifrem_location{border:3px solid #d3cfcf; width:100%}
.contact_us{border-left:dotted 1px #8c837f; padding:0 0 0 35px; line-height:normal; margin:15px 0 0}
.contact_us p{margin:0}
.address{padding:0 35px 0 0; margin:15px 0 0}
.address table p{text-align:left; font-size:15px}
.address table h3{text-transform:inherit; margin:3px 0 0}
.contact_us input[type="text"],
.contact_us input[type="password"]{line-height:20px; border:solid 1px #cbc9c7; font-size:14px; color:#545454; font-family:'arimoregular'; width:100%; padding:6px 10px; border-bottom:0; border-right:0; background:#f3f1ee}
.contact_us input[type="file"]{height:33px; line-height:33px; border:none; font-size:14px; color:#545454; font-family:'arimoregular'; width:100%; padding:0; background:#f3f1ee}
.contact_us label{font-weight:normal; line-height:28px; font-size:14px; color:#555; margin:6px 0 0; font-family:'arimoregular'}
.contact_us label span{color:#F00}
.contact_us textarea{height:83px; line-height:18px; border:solid 1px #cbc9c7; font-size:14px; color:#545454; font-family:'arimoregular'; width:100%; padding:0 10px; border-bottom:0; border-right:0; background:#f3f1ee; resize:none}
.captcha_box{width:100%}
.captcha_box input[type="text"]{line-height:20px; border:solid 1px #cbc9c7; font-size:14px; color:#545454; font-family:'arimoregular'; padding:6px 10px; border-bottom:0; width:40%; float:left; margin:0 10px; border-right:0; background:#f3f1ee}
.captcha_box a{margin:3px 0 0; float:left}
input.submit_btn{background:url(../images/submit_btn.png) no-repeat 0 0; height:36px; width:92px; border:none; float:right; margin:10px 0 0}
input.submit_btn:hover{background:url(../images/submit_btn.png) no-repeat 0 -36px}
.contact_us p.mandatory{width:100%; text-align:right; margin:0; font-size:14px; line-height:normal; color:#555}
.related_products{border-top:dotted 1px #8c837f}
.related_products h3{margin:25px 0 15px}
.prod_text{margin:15px 0 0}
.prod_text h2{font-size:35px; text-transform:capitalize; color:#3f3f3f; line-height:normal}
.prod_text p{font-size:15px; color:#3f3f3f; line-height:22px; text-align:left}
.prod_text table{border-top:dotted 1px #8c837f; margin:20px 0 15px}
.prod_text table td{padding:20px 0 0}
.prod_text table td input[type="text"]{width:60px; height:36px; line-height:36px; border:solid 1px #cdcdcd; text-align:center}
.prod_text a.enquire_now_btn{background:url(../images/enquire_btn.png) no-repeat 0 0; height:43px; width:149px; float:left}
.prod_text a.enquire_now_btn:hover{background:url(../images/enquire_btn.png) no-repeat 0 -43px}
.prod_img_glry{margin:15px 0 0}
/*.nav ul li:nth-child(5n+0){display:none;}*/
.min_height{min-height:200px}


@media only screen and (max-width:768px) {
#header{background:url(../images/header_bg1.png) no-repeat top center}
.logo{margin:52px 0 0 8px}
#main_container .contant_bg{width:100%; background:url(../images/welcome_txt_bg.jpg) repeat-x; padding:15px 0 0; border-bottom:solid 4px #d1d1d1}
.prod_cat .four_box .four_box1:nth-child(3n),
.prod_cat .four_box .four_box1:nth-child(5n),
.prod_cat .four_box .four_box1:nth-child(7n),
.prod_cat .four_box .four_box1:nth-child(9n),
.prod_cat .four_box .four_box1:nth-child(11n),
.prod_cat .four_box .four_box1:nth-child(13n),
.prod_cat .four_box .four_box1:nth-child(15n),
.prod_cat .four_box .four_box1:nth-child(17n),
.prod_cat .four_box .four_box1:nth-child(19n)
.prod_cat .four_box .four_box1:nth-child(21n){clear:both}
#footer .col-sm-6:nth-child(3n){clear:both; margin:15px 0 0}
#footer .col-sm-6:nth-child(4n){margin:15px 0 0}
.mean-container .mean-bar{background:none !important}
.navbar-nav > li{padding:0 3px}
.navbar-default .navbar-nav > li > a{font-size:14px}
.address{margin:0 0 20px; padding:0 10px}
.contact_us{border:none; border-top:dotted 1px #000; padding:15px 10px 0}
#footer h4{font-size:17px}
#footer .col-sm-6:nth-child(4n) h4{margin:0}
ul.breadcrumb{display:none}
.nav ul li:nth-child(5n+0){display:none;}
}
@media only screen and (max-width:640px) {
#header{background:url(../images/header_bg2.png) no-repeat top center}
.logo{margin:52px 0 0 6px}
.logo img{width:100%}
.top_call{line-height:29px}
#footer p{text-align:center}
img.ftr_logo{margin:0 auto}
}
@media only screen and (max-width:360px) {
.navigation{min-width:280px; padding:0 !important}
#header{background:#ffb533; height:auto}
#banner{display:block; overflow:hidden; height:266px}
.camera_fakehover{height:100%; min-height:266px !important; width:100%; z-index:1}
#main_container .contant_bg{margin:0 0 20px}
.cms h1.title36px{font-size:20px; padding:0px; margin:15px 0 5px}
.cms h1,
.cms h2,
.cms h3,
.cms h4{margin:15px 0 5px}
#inner_bnr .container h1{font-size:32px}
.address{margin:15px 0 0}
#main_container .container p{line-height:18px; text-align:justify !important; font-size:12px}
#footer{background:url(../images/footer_bg.png) repeat-x left -40px #151515}
img.ftr_logo,
.top_hdr{display:none}
img.ftr_logo1{display:block; margin:0 auto}
#footer p{text-align:center}
#footer h4{margin:25px 0 10px}
.camera_wrap{position:relative !important}
.top_hdr_mob{display:block; margin:0 auto; width:240px; padding:0 !important; float:none !important}
.logo{margin:15px auto 0 auto; padding:0 0 15px; float:none; text-align:center}
.logo img{width:auto}
.four_box{margin:5px 0 0}
.camera_prev,
.camera_next,
.camera_commands{top:36% !important}
#inner_bnr img{position:absolute; top:0; right:0; width:248%; max-width:none}
#inner_container{width:100%; background:url(../images/inner_bg_midl.jpg) repeat-x top center #FFF; padding:24px 0 0}
.navbar-nav > li{padding:0}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12{width:100% !important}

}
@media only screen and (max-width:320px) {

#inner_bnr,
#inner_bnr .container{min-height:187px}
#inner_bnr img{width:300%}
#inner_bnr .container h1{font-size:29px}
#main_container {}
}
